Error 500 while upgrading database

Application Version - OJS 3.2.1.4
I am upgrading the OJS version and It have been going smoothly till this version.
However from this version I have been unable to upgrade as the HTTP ERROR 500 occurs while I click on upgrade database.

Hi @dwangdi,

Are you able to provide any relevant output from your PHP error logs? That can typically help to identify the issue if you post the relevant output here.

Best regards,

Roger
PKP Team

Below are the php error log files
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP Warning: require_once(C:\wamp64\www\ojs3/lib/pkp/plugins/metadata/mods34/PKPMods34MetadataPlugin.inc.php): failed to open stream: No such file or directory in C:\wamp64\www\ojs3\lib\pkp\includes\functions.inc.php on line 25
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP Stack trace:
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 1. {main}() C:\wamp64\www\ojs3\index.php:0
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 2. Application->execute() C:\wamp64\www\ojs3\index.php:68
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 3. Dispatcher->dispatch() C:\wamp64\www\ojs3\lib\pkp\classes\core\PKPApplication.inc.php:364
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 4. PageRouter->route() C:\wamp64\www\ojs3\lib\pkp\classes\core\Dispatcher.inc.php:144
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 5. PageRouter->_authorizeInitializeAndCallRequest() C:\wamp64\www\ojs3\lib\pkp\classes\core\PKPPageRouter.inc.php:246
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 6. InstallHandler->installUpgrade() C:\wamp64\www\ojs3\lib\pkp\classes\core\PKPRouter.inc.php:395
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 7. UpgradeForm->execute() C:\wamp64\www\ojs3\lib\pkp\pages\install\InstallHandler.inc.php:130
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 8. Upgrade->__construct() C:\wamp64\www\ojs3\lib\pkp\classes\install\form\UpgradeForm.inc.php:36
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 9. Upgrade->__construct() C:\wamp64\www\ojs3\classes\install\Upgrade.inc.php:27
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 10. PluginRegistry::loadAllPlugins() C:\wamp64\www\ojs3\lib\pkp\classes\install\Installer.inc.php:97
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 11. PluginRegistry::loadCategory() C:\wamp64\www\ojs3\lib\pkp\classes\plugins\PluginRegistry.inc.php:211
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 12. PluginRegistry::_instantiatePlugin() C:\wamp64\www\ojs3\lib\pkp\classes\plugins\PluginRegistry.inc.php:126
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 13. instantiate() C:\wamp64\www\ojs3\lib\pkp\classes\plugins\PluginRegistry.inc.php:251
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 14. import() C:\wamp64\www\ojs3\lib\pkp\includes\functions.inc.php:204
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 15. require_once() C:\wamp64\www\ojs3\lib\pkp\includes\functions.inc.php:25
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 16. import() C:\wamp64\www\ojs3\plugins\metadata\mods34\Mods34MetadataPlugin.inc.php:17
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP Fatal error: require_once(): Failed opening required ‘C:\wamp64\www\ojs3/lib/pkp/plugins/metadata/mods34/PKPMods34MetadataPlugin.inc.php’ (include_path=’.;C:\php\pear’) in C:\wamp64\www\ojs3\lib\pkp\includes\functions.inc.php on line 25
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP Stack trace:
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 1. {main}() C:\wamp64\www\ojs3\index.php:0
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 2. Application->execute() C:\wamp64\www\ojs3\index.php:68
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 3. Dispatcher->dispatch() C:\wamp64\www\ojs3\lib\pkp\classes\core\PKPApplication.inc.php:364
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 4. PageRouter->route() C:\wamp64\www\ojs3\lib\pkp\classes\core\Dispatcher.inc.php:144
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 5. PageRouter->_authorizeInitializeAndCallRequest() C:\wamp64\www\ojs3\lib\pkp\classes\core\PKPPageRouter.inc.php:246
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 6. InstallHandler->installUpgrade() C:\wamp64\www\ojs3\lib\pkp\classes\core\PKPRouter.inc.php:395
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 7. UpgradeForm->execute() C:\wamp64\www\ojs3\lib\pkp\pages\install\InstallHandler.inc.php:130
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 8. Upgrade->__construct() C:\wamp64\www\ojs3\lib\pkp\classes\install\form\UpgradeForm.inc.php:36
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 9. Upgrade->__construct() C:\wamp64\www\ojs3\classes\install\Upgrade.inc.php:27
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 10. PluginRegistry::loadAllPlugins() C:\wamp64\www\ojs3\lib\pkp\classes\install\Installer.inc.php:97
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 11. PluginRegistry::loadCategory() C:\wamp64\www\ojs3\lib\pkp\classes\plugins\PluginRegistry.inc.php:211
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 12. PluginRegistry::_instantiatePlugin() C:\wamp64\www\ojs3\lib\pkp\classes\plugins\PluginRegistry.inc.php:126
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 13. instantiate() C:\wamp64\www\ojs3\lib\pkp\classes\plugins\PluginRegistry.inc.php:251
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 14. import() C:\wamp64\www\ojs3\lib\pkp\includes\functions.inc.php:204
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 15. require_once() C:\wamp64\www\ojs3\lib\pkp\includes\functions.inc.php:25
[29-Apr-2021 10:49:05 Asia/Dhaka] PHP 16. import() C:\wamp64\www\ojs3\plugins\metadata\mods34\Mods34MetadataPlugin.inc.php